{
  "navigationBarTitleText": "美行攻略",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "i-cell": "/iview/cell/index",
    "i-toast": "/iview/toast/index",
    "more": "/components/more/index"
  }
}